Subject: Changing back: Signature inconsistency between the CGA and NDOPTs drafts

From: "Tuomas Aura" <[email-masked]>
Date: Thu, 6 Nov 2003 12:39:03 -0800

Pasi Eronen just pointed out to me that the name of the 
algorith is RSASSA-PKCS1-v1_5 (not -v2_1), even though the
document PKCS#1 version is 2.1.

Thus, the previous CGA draft was correct and the change I made
to the latest version is wrong. Also, the NDOPT draft needs 
to be changed. (Of course, I should have spotted this rather 
blindly making the change.) 

Thanks to Pasi for the careful review. He also checked that 
the example in the CGA draft is correct. 

Tuomas

> -----Original Message-----
> From: [email-masked] [mailto:owner-ietf-
> [email-masked]] On Behalf Of [email-masked]
> Sent: 13 October 2003 08:59
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: New Issue: Signature inconsistency between the CGA and
NDOPTs
> drafts
> 
> > These seem to be in conflict.  Which one is the right one, 1.5 or
2.1?
> 
> 2.1. This issue was raised earlier by Pasi Eronen and Valtteri
> Niemi, registered as issue #9. They were right, I think. I
> edited a fix for this issue in an intermediate draft version,
> which you have. So it looks like the CGA draft needs to be
> changed in this respect.
> 
> --Jari
> 
> 
> --------------------------------------------------------------------
> To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
> body to <[email-masked]>.
> Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
> --------------------------------------------------------------------

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------